Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 21 Feb 2023 06:06:05 +0000

Hi Reenad Alosaimi,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="auto">The issue is not resolved yes until didn't replace it , take the item here and give it back the moneyi hope this time, replace the item.. I'm waiting center point/lifestyle .. thank you</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Feb 20, 2023, 11:18 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5730742</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Amira Alanaz : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div>Dear customer,</div>
<div><br></div>
<div>Thank you for contacting us.</div>
<div><br></div>
<div>Your feedback is important to us to raise the quality of our service and thank you for providing us with your feedback.</div>
<div>Thank you for your cooperation and shopping with us and we look forward to serving you later.</div>
<div><br></div>
<div>Do not hesitate to contact us if you have any questions.</div>
<div><br></div>
<div><br></div>
<div>your friends</div>
<div>Support Team</div>
</div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044012616751'>IMG_20230219_154329.jpg</a><br />2. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044012616752'>Screenshot_2023-02-19-15-28-06-231_com.landmarkgroup.centrepointstores.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5730742